<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		Material2 by hl2mp.ru
* @Createt:		D@Ni1986 hl2mp.ru
*
*****************************************************/
?>

<!DOCTYPE html>
<head>
<meta charset="utf-8"/>

<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
<?php get_header(); ?>

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css<?php echo '?'.md5_file('theme/Material2/style.css') ?>">
<script type="text/javascript" src="jquery-latest.js"></script>
<script type="text/javascript">
	$(document).ready(function() {
		$('#open_menu').click(function(e) {
			$("#menu").toggleClass("menu_open");
			$("#blocker").toggleClass("hide");
		});
		$('#blocker').click(function(e) {
			$("#menu").toggleClass("menu_open");
			$("#blocker").toggleClass("hide");
		});
	});
</script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="theme-color" content="#4D698E">
</head>
<body>
	<div id="blocker" class="blocker hide"></div>
	<div class="header">
		<div class="container">
			<div id="open_menu" class="menu-toggle mobile_show"></div>
			<div id="menu" class="menu_body menu_close">
				<hr class="mobile_show hr_menu">
				<ul class="menu">
					<?php get_navigation(return_page_slug()); ?>
				</ul>
			</div>
			<p class="header_text"><?php get_site_name(); ?></p>
		</div>
	</div>
	<div id="page-content" class="container">
		<div class="panel panel-default">
			<div class="panel-heading">
				<?php get_page_title(); ?>
			</div>
			<div class="panel-body">
				<?php get_page_content(); ?>
			</div>
		</div>
	</div>
	<div class="footer">&copy; 2017 by <?php get_site_name(); ?></div>
</body>
</html>

